@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("./assets/roboto-regular.woff2") format("woff2");
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  height: 100%;
}

body {
  height: 100%;
  margin: 0;
  color: #646464;
  background-color: #fff;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.7;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

p {
  margin: 0 0 20px;
  color: #646464;
}

a {
  text-decoration: none;
}

a:active,
a:hover,
a:focus {
  outline: 0;
  text-decoration: none;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  border-style: none;
}

.fxt-template-animation {
  position: relative;
  z-index: 1;
  width: 100%;
  overflow: hidden;
  opacity: 0;
  transition: all 0.3s ease-in-out;
}

.fxt-template-animation .fxt-transformY-50 {
  opacity: 0;
  transform: translateY(50px);
}

.loaded.fxt-template-animation {
  opacity: 1;
}

.loaded.fxt-template-animation .fxt-transformY-50 {
  opacity: 1;
  transform: translateY(0);
  transition: all 1.3s cubic-bezier(0.075, 0.82, 0.165, 1);
}

.loaded.fxt-template-animation .fxt-transition-delay-1 {
  transition-delay: 0.1s;
}

.loaded.fxt-template-animation .fxt-transition-delay-2 {
  transition-delay: 0.2s;
}

.loaded.fxt-template-animation .fxt-transition-delay-6 {
  transition-delay: 0.6s;
}

.loaded.fxt-template-animation .fxt-transition-delay-12 {
  transition-delay: 1.2s;
}

.fxt-template-layout26 {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  min-height: 100vh;
  padding: 30px 15px;
  background-color: #000;
}

.fxt-template-layout26 .starfield {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.5;
}

.fxt-template-layout26 .fxt-content {
  width: 100%;
  max-width: 600px;
  padding: 70px 80px;
  background-color: rgba(39, 39, 39, 0.8);
}

.fxt-template-layout26 .fxt-header {
  margin-bottom: 0;
  text-align: center;
}

.fxt-template-layout26 .fxt-form {
  margin-top: 16px;
}

.fxt-template-layout26 .fxt-form p {
  margin-bottom: 18px;
  color: #fff;
  font-size: 20px;
}

.fxt-template-layout26 audio {
  display: block;
  width: 300px;
  margin: 0 auto;
}

.fxt-template-layout26 .fxt-style-line {
  margin-top: 38px;
  overflow: hidden;
  text-align: center;
}

.fxt-template-layout26 .fxt-footer p {
  margin-bottom: 0;
  color: #b6b6b6;
}

.fxt-template-layout26 .switcher-text2 {
  display: inline-block;
  color: #d4d4d4;
  font-size: 15px;
  text-decoration: underline;
  transition: all 0.3s ease-in-out;
}

.fxt-template-layout26 .switcher-text2.inline-text {
  margin-left: 3px;
}

.fxt-template-layout26 .switcher-text2:hover {
  color: #fff;
  text-decoration: underline;
}

@media only screen and (max-width: 767px) {
  .fxt-template-layout26 .fxt-content {
    padding: 60px;
  }

  .fxt-template-layout26 .fxt-form p {
    text-align: center;
  }
}

@media only screen and (max-width: 575px) {
  .fxt-template-layout26 .fxt-content {
    padding: 50px 40px;
  }
}

@media only screen and (max-width: 479px) {
  .fxt-template-layout26 .fxt-content {
    padding: 40px 20px;
  }
}